body
{margin:0px 0px 0px 0px;
	font-size:9pt;
	scrollbar-face-color:#cecece;
    scrollbar-shadow-color:#FFFFFF;
    scrollbar-highlight-color:#FFFFFF;
    scrollbar-3dlight-color:#666666;
    scrollbar-darkshadow-color:#666666;
    scrollbar-track-color:#EEEEEE;
    scrollbar-arrow-color:#666666; background-color:#fff;
}
html, body,iframe {
border: none; padding:0px;
} 
div { margin-left:auto; margin-right:auto}
.TreeMenu td div { height: 20px !important; }
.mainBody
{
	margin:0px 0px 0px 0px;
	font-size:9pt;
	scrollbar-face-color:#cecece;
    scrollbar-shadow-color:#FFFFFF;
    scrollbar-highlight-color:#FFFFFF;
    scrollbar-3dlight-color:#666666;
    scrollbar-darkshadow-color:#666666;
    scrollbar-track-color:#EEEEEE;
    scrollbar-arrow-color:#666666;
    background:url(../images/ht/nr1.jpg) repeat-x bottom left #E1EFFA;
}

		.detail_bg1{ background:url(../images/ks/detail_bg1.gif) repeat-x top left; margin:0 12px; padding:20px 30px;}
			.detail_bg1 h2{ font-size:24px; line-height:50px; text-align:center; color:#0069c3; font-family:华文中宋; font-weight:normal; border-bottom:1px solid #c7c8c9;}
			.detailinfor { padding-right:20px; height:40px; line-height:40px; color:#a0a0a0; text-align:right; font-weight:bold;}
			.detailinfor span { padding-right:10px;}
			.infor2{ font-size:14px; line-height:30px; padding:20px 45px; color:#515151;}
			.infor3{ color:#ff0000; font-weight:bold; padding:15px 45px 0; font-size:14px; line-height:30px;}
			.infor4{ font-size:14px; line-height:30px; padding:5px 45px; color:#515151;}
			.but_pic2{ float:right; margin:30px 0 10px;}
			
.bottomTable{
	border-top:5 solid #78868F;
}
.table1
{ 
	border:1 solid #808080}
.TableHead1
{ 
	border-bottom:1 solid #808080;
	background-color:#E6E6E6;
	height:20pt;
	text-align:left;
	font-size:10pt;
	white-space:nowrap;
}
	
TABLE
{
	border-top-width:0px;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
}
TD
{
	font-size:9pt;word-break:break-all;
}

.TableHeader
{
	height:20pt;
	text-align:center;
	font-size:10pt;
	background-color:#E6E6E6;
	background:url(../images/ht/r-bgd.gif) top left repeat-x;
}
.TableItem
{
	text-align:center;padding:2px;
	height:18pt;	
	border-color:#C4C2C4; 
}

.TableAlternate
{
	text-align:center;padding:2px;
	height:20pt;
	background-color:#EDEDED;	
	border-color:#C4C2C4; 
}
.tableBC
{
	background-color:#94b6e6;
	border-collapse:collapse;
}
.trTitle
{
	height:22px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
    background-color:#94b6e6;
	background-image: url(../images/TrTitleBj.jpg);
	padding-left:0px;
	padding-right:0px;
}

.trItem0
{
	height:20pt;
	background-color:#ddeafe;
	FONT-SIZE: 12px;
	padding-left:3px;
	padding-right:3px;
}
.trItem1
{
	height:20pt;
	background-color:#f3f5fc;
	FONT-SIZE: 12px;
	padding-left:3px;
	padding-right:3px;
}
.divButton
{
	 text-align: center; 
	 vertical-align:top; 
	 padding-top:10px; 
	 padding-bottom:5px;
}
.divBody
{
	  margin:0px;
      padding:0px;
     text-align :center;
	 text-align: center; 
	 vertical-align:top; 
	 padding-top:10px; 
	 padding-bottom:5px;
}

.tableTitle{height:25pt;text-align:center;font-size:11pt;background-color:#65B1FF; 
            vertical-align:middle; letter-spacing:8px; font-weight:bold;}
.tableTitle2{height:25pt;text-align:center;font-size:11pt; margin-top:20px; line-height:25pt;
            vertical-align:middle; letter-spacing:2px; font-weight:bold;}
.tableTitleSh{height:25pt;text-align:left;font-size:10pt;background-color:#F7F4D6; line-height:20px;
            vertical-align:middle; padding:8px;}     
.tableTitleDaoChu{text-align:center;font-size:11pt; margin-top:10px;
            vertical-align:bottom; letter-spacing:8px; font-weight:bold;} 
            
.tableTitle3{text-align:center;vertical-align:bottom;COLOR: #CC3300;background-color:#F7F4D6; padding:4px; } 
.tableTitle3 a{ margin-left:40px; COLOR: #CC3300;} 
        
.systemButton
{
    
    FONT-SIZE: 9pt; text-align:center;
    WIDTH: 60pt;padding-top:2px;
    HEIGHT: 23px; color:#20201F;
    BACKGROUND-COLOR: #e7e7e7;
    cursor:pointer;
    background-image:url(../images/ht/ico-xj.jpg); background-repeat:repeat-x;
	 border-top-width:0px;
	 border-left-width:0px;
	 border-right-width:0px;
	 border-bottom-width:0px;
}
.pageBtnGo
{padding-left:2px;
    BORDER-RIGHT: #D7B383 1px solid; 
    BORDER-TOP: #D7B383 1px solid; 
    BORDER-RIGHT: #D7B383 1px solid;
    BORDER-TOP: #D7B383 1px solid;
    FONT-SIZE: 9pt; text-align:center;
    WIDTH: 60pt;padding-top:2px;
    HEIGHT: 23px; color:#20201F;
    BACKGROUND-COLOR: #e7e7e7;
    cursor:pointer;
    background-image:url(../images/ht/ico-xj.jpg); background-repeat:repeat-x;
}
.systemButtonLable
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: 1px solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: #000000 1px solid;
    WIDTH: 40pt;
    BORDER-BOTTOM: #000000 1px solid;
    HEIGHT: 16pt;
    BACKGROUND-COLOR: #e7e7e7;
    cursor:pointer;
    vertical-align:bottom;
    padding-top:3px;
}

.systemButton1
{
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: 0px solid;
    FONT-SIZE: 9pt;
    BACKGROUND-COLOR: #FFFFFF;
    BORDER-LEFT: #000000 0px solid;
    WIDTH: 80pt;
    BORDER-BOTTOM: #000000 0px solid;
    HEIGHT: 16pt;
    color:#A72125;
}
.activeBtn
{
    BORDER: #3333ff 1px solid;
    FONT-SIZE: 9pt;
    BACKGROUND-COLOR: #2B6AB7;
    WIDTH: 160px;
    HEIGHT: 16pt;
    color:White;
}

.noBorderButton
{
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: 0px solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: #000000 0px solid;
    WIDTH: 42pt; padding-left:0px;
    BORDER-BOTTOM: #000000 0px solid;
    HEIGHT: 16pt;
    BACKGROUND-COLOR: #FFFFFF;
    cursor:pointer;
}

.calendarBtn
{
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: 0px solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: #000000 0px solid;
    WIDTH: 30pt;
    BORDER-BOTTOM: #000000 0px solid;
    HEIGHT: 15pt;
    BACKGROUND-IMAGE: url(../images/ks/anniu2.jpg);
    cursor:pointer;
}

.winBtn
{
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: 0px solid;
    FONT-SIZE: 9pt;
    BACKGROUND-IMAGE: url(../images/ks/anniu1.jpg);
    BORDER-LEFT: #000000 0px solid;
    WIDTH: 30pt;
    BORDER-BOTTOM: #000000 0px solid;
    HEIGHT: 15pt;
    BACKGROUND-COLOR: #FFFFFF;
    cursor:pointer;
}


INPUT.smallInput
{
    BORDER-BOTTOM: #808080 1px solid;
    BORDER-LEFT: #808080 1px solid;
    BORDER-RIGHT: #808080 1px solid;
    BORDER-TOP: #808080 1px solid;
    FONT-SIZE: 9pt;
    FONT-STYLE: normal;
    FONT-VARIANT: normal;
    FONT-WEIGHT: normal;
    HEIGHT: 16pt;
    LINE-HEIGHT: normal;
    width:220pt;
}


TEXTAREA
{
	BORDER-BOTTOM: #808080 1px solid;
    BORDER-LEFT: #808080 1px solid;
    BORDER-RIGHT: #808080 1px solid;
    BORDER-TOP: #808080 1px solid;
	word-break:break-all;
}
a:link
{
	COLOR: #000000;
	FONT-SIZE: 9pt;
	TEXT-DECORATION: none;
}
a:visited
{
   COLOR: #000000;
	FONT-SIZE: 9pt;
	TEXT-DECORATION: none
}
a:active
{
	COLOR: #CC3300;
	FONT-SIZE: 9pt;
	TEXT-DECORATION: none
}
a:hover
{
    COLOR: #CC3300;
	FONT-SIZE: 9pt;
	TEXT-DECORATION: none
}
.PsnInfoTd1{white-space:nowrap; text-align:right; border: 1 solid  #808080; width: 10%;word-break: keep-all;}
.PsnInfoTd2{ text-align:left; border: 1 solid #808080; width:90%}
.PsnInfoTr{ background-color:#FFFFFF;}
input[type=text] 
{
    BORDER-BOTTOM: #808080 1px solid;
    BORDER-LEFT: #808080 1px solid;
    BORDER-RIGHT: #808080 1px solid;
    BORDER-TOP: #808080 1px solid;
}

.printHref:link
{
    BORDER-BOTTOM: #808080 1px solid;
    BORDER-LEFT: #808080 1px solid;
    BORDER-RIGHT: #808080 1px solid;
    BORDER-TOP: #808080 1px solid;    
    BACKGROUND-COLOR: #e7e7e7;
    
	width:510px;
	padding:3px;
    COLOR: #CC3300;
	FONT-SIZE: 11pt;
	TEXT-DECORATION: none;
	text-align:center;
}
.printHref:visited
{
    
    BORDER-BOTTOM: #808080 1px solid;
    BORDER-LEFT: #808080 1px solid;
    BORDER-RIGHT: #808080 1px solid;
    BORDER-TOP: #808080 1px solid;    
    BACKGROUND-COLOR: #e7e7e7;
    
	width:510px;
	padding:3px;
    COLOR: #CC3300;
	FONT-SIZE: 11pt;
	TEXT-DECORATION: none;
	text-align:center;
}
.printHref:active
{
    BORDER-BOTTOM: #808080 1px solid;
    BORDER-LEFT: #808080 1px solid;
    BORDER-RIGHT: #808080 1px solid;
    BORDER-TOP: #808080 1px solid;    
    BACKGROUND-COLOR: #e7e7e7;
    
	width:510px;
	padding:3px;
    COLOR: #CC3300;
	FONT-SIZE: 11pt;
	TEXT-DECORATION: none;
	text-align:center;
}
.printHref:hover
{
    BORDER-BOTTOM: #808080 1px solid;
    BORDER-LEFT: #808080 1px solid;
    BORDER-RIGHT: #808080 1px solid;
    BORDER-TOP: #808080 1px solid;    
    BACKGROUND-COLOR: #e7e7e7;
    
	width:510px;
	padding:3px;
    COLOR: #000000;
	FONT-SIZE: 11pt;
	TEXT-DECORATION: none;
	text-align:center;
}
.clear { clear:both; font-size:0; height:0; overflow:hidden;}

.HeadTitle{font-size:14px;line-height:40px;letter-spacing:2px; text-align:center; color:#0069c3; font-family:华文中宋; font-weight:bold; border-bottom:1px solid #c7c8c9; margin-bottom:10px; margin-top:10px;}
.AlertInfor{ font-size:14px; line-height:30px; padding:5px; color:#515151; background-color:#eee;}
.centerMargin5{ margin:5px; text-align:center;}
			
/****** Tree 相关*********/
.SelectedTreeNode 
{ 
  background-image: url(../images/node_bg.gif); 
  border: solid 1px #A0B0C0;
  border-bottom-color:#D5DFEA;
  border-right-color:#D5DFEA;
  padding: 3px; 
  cursor: default;  
  color:#CC3300;
}

.SelectedTreeNode a:visited
{
   COLOR: #CC3300;
}

/****** 打印表格  ******/
.printTitle{ font-size:12px; font-weight:bold;}
.printTableCss{ width:520px; border:0;border-collapse:collapse; margin-left:2px;}
.printHeadCss{ padding:1px; border:1px solid #808080;word-break: keep-all;}
.printTdCss{ padding:1px; border:1px solid #808080;}